<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <ul class="nav navbar-nav">
      <li routerLinkActive="active"><a class="nav-link" routerLink="auth">Authentification</a></li>
      <li routerLinkActive="active"><a class="nav-link" routerLink="appareils">Appareils</a></li>
      <li routerLinkActive="active"><a class="nav-link" routerLink="edit">Nouvel appareil</a></li>
      <li routerLinkActive="active"><a class="nav-link" routerLink="users">Utilisateurs</a></li>
    </ul>
    <div class="navbar-right">
      <p>Vous êtes connecté depuis {{ secondes }} secondes !</p>
    </div>
  </div>
</nav>
<div class="container">
  <div class="row">
    <router-outlet></router-outlet>
  </div>
</div>
